Subject: Re: EV-64260-BP & GT64260 bi_recs

From: [email-masked] (Michael Sokolov)
Date: Wed, 20 Mar 02 09:04:35 PST

Tom Rini <[email-masked]> wrote:

> Sure there is, for it to be accepted.

Wait a minute, why am I even talking to you? Mark said he is the responsible
maintainer and promised to push my patch in a few days if there is no consensus
by then, and I think I'll just wait a few days and then ask him to stick to his
word. (I'm willing to bet $50 that in the next few days there will be no
consensus nor will anyone else offer a counterpatch.)

> And would you please make it
> versus the _galileo tree

Sorry, no, that would be a step backward and we need to move forward.

MS

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/